תפריט ראשי

תוצאות 1 עד 4 מ 4
  1. #1
    הצטרף בתאריך
    11.04.2007
    עיר
    מזכרת בתיה
    הודעות
    190
    כשאני מנסה להיכנס עם ה COOP לשרתים זה כותב לי שהגירסה לא נכונה זה קורה אפילו עם הסרברים של vgames התקנתי את העידכון 1.08 וזה עדיין לא עובד,
    כשאני נכנס לFEAR רגיל הסרברים עובדים אבל ה COOP לא...


    תודה מראש...
    ????? ??????? ????? ???????
    games don't create psychopaths,
    they make psychopaths more creative
    שתף ב-Google+

  2. #2
    הצטרף בתאריך
    12.01.2007
    עיר
    חיפה
    הודעות
    1,036
    אפשר להיכנס רק לשרתים שפועלים על המוד הזה, השרתים האלה מסומנים בתכלת בהיר, במקום האפור כהה הזה שאתה רואה שם, חפש ברשימה יש שרתים עם פינג סביר שמישתמשים בו.
    גלרייה :ם
    www.hivih.deviantart.com


    שתף ב-Google+

  3. #3
    הצטרף בתאריך
    11.04.2007
    עיר
    מזכרת בתיה
    הודעות
    190
    אה... תודה...

    וסליחה על השאלה המפגרת
    P:
    games don't create psychopaths,
    they make psychopaths more creative
    שתף ב-Google+

  4. #4
    הצטרף בתאריך
    26.10.2006
    עיר
    הוד השרון
    הודעות
    4,186
    עזוב אותך משטויות... גם אני שאלתי את אותה שאלה לפני כמה חודשים...
    שתף ב-Google+

הרשמה